"Expires"	= "만료된다:";
"Expired" 	= "만료되어는";
"HasExpired" = "이 화면 보호기 만료되었다는";
"Warning" = "경고!";
"Delete" = "감소";
"Cancel" = "취소";
"DeleteMsg" = "당신이 화면 보호기가 삭제될 감소를 선택하는 경우에 체계 특혜는 종료할 것이다";

/* Net Connection Strings */

"NetCheck"			=	"services.screentime.com";
"Firewall_Trigger"	=	"http://services.screentime.com/saver?purpose=askUsersFirewallAppForOnlineContentPermission&platform=Mac&name=";
